/* reset default values */
*{
	margin: 0;
	outline: none;
	padding: 0;
}
img{
	display: block;
	border: none;
}
td{
	vertical-align: top;
}
textarea{
	resize: none;
}
.clear{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.clearfix{
	zoom: 1;
}
.clearfix:after{
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

/**** Landingspagina ****/
#logo {
	position: fixed;
	left: 0;
	bottom: 0px;
	width: 551px;
	height: 608px;
	background: url(../img/bg/logolandingpage.png) no-repeat;
}

#under_construct {
	position: absolute;
	top: 432px;
	left: 50%;
	margin-left: -608px;
	width: 1206px;
	height: 246px;
	background: url(../img/bg/under_construct.png);
}



#reset {
	position: absolute;
	width: 802px;
	height: 238px;
	top: 60px;
	left: 50%;
	margin-left: -409px;
	background: url(../img/bg/reset.png);
	z-index:2;
}

#info_wrapper {
	position:fixed;
	left:50%;
	margin-left:-325px;
	bottom: 11px;
	width: 640px;
	height: 95px;
}

#tel {
	width: 584px;
	height: 29px;
	background: url(../img/bg/tel.png);
	margin-left: 18px;
	}


#url {
	float: left;
	margin-top: 14px;
	margin-left: 4px;	
}

#stripe{
	margin-top: 29px;
	padding-left: 9px;
	height: 28px;
	width: 8px;
	line-height: 28px;
	display: inline-block;
	float: left;
	vertical-align: middle;
}

#email {
	float: left;
	margin-top: 13px;
	margin-left: 11px;
}

/**** /Landingspagina ****/

#menu a,
.cufon{
	visibility: hidden;
}
.cufon-ready #menu a,
.cufon-ready .cufon{
	visibility: visible;
}


html{
	background:#fff url(../img/bg/main_bg.jpg) repeat center 0 fixed;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	color: #496869;
	font-size: 14px;
	line-height:17px;
	min-height: 100%;
	position:relative;
}

#logo_left {
	position: fixed;
	left:0px;
	top:0px;
	background:url("../img/bg/logo2.png")no-repeat;
	width: 501px;
	height:1059px;
	z-index: 1
}

#image_right {
	position: fixed;
	right:0px;
	top:0px;
	background:url("../img/bg/fitness.png")no-repeat;
	width: 829px;
	height:1059px;
	z-index: 1
}


a{
	color:#f8e91b;
	text-decoration:none;
}
a:hover{
	color:#fff;
	text-decoration:none;
}

#page{
	position: relative;
	z-index: 2
}

#wrapper{
	background: url(../img/bg/wrapper.png) repeat-y center 0;
}

.wrapper{
	width: 950px;
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

#header{
	background: url(../img/bg/header.png) repeat-x 0 bottom;
	padding: 0 0 8px 0;
	position: relative;
	z-index: 100;
}
#header .logo{
	float: left;
}

#main{
	padding: 0 0 21px 0;
}

#menu{
	float: left;
	padding: 36px 0 0 19px;
}
#menu ul{
	list-style: none;
	font-size: 0;
	line-height: 0;
}
#menu li{
	font-size:24px;
	line-height: 27px;
	font-weight: bold;
	float: left;
	padding: 0 6px;
	position: relative;
	text-transform: uppercase;
}
#menu li a{
	display: block;
	border-top: 1px solid #496869;
	border-bottom: 1px solid #496869;
	color: #fff;
	padding: 0 5px 0 5px;
}
#menu > ul > li:hover > a,
#menu li a:hover,
#menu li a.active{
	color: #496869;
	background: #fff;
	border-color: #9eaeaf;
}
#menu li ul{
	position: absolute;
	top: 30px;
	left:50%;
	margin-left: -85px;
	width: 172px;
	padding: 28px 0 0 0;
	background: url(../img/bg/submenu_bg.png) no-repeat center 9px;
	display: none;
}
#menu li:hover ul{
	display: block;
}
#menu li li{
	float: none;
	padding: 0 0 2px;
	font-size: 18px;
	line-height: 26px;
}
#menu li li a{
	background: #496869;
	white-space: nowrap;
	border: none;
	text-align: center;
	padding:0 0 2px;
}

#content{
	padding: 13px 21px 0;
}

.sidebar{
	float: left;
	width: 256px;
	padding: 25px 0 0 0;
}

.content{
	width: 635px;
	float: right;
	padding: 0 0 50px;
}
.content h1{
	font-size: 18px;
	line-height: 1.2em;
	padding: 0 0 15px 0;
	font-weight: bold;
	margin:-2px 0 0 0;
}
.content h2{
	font-size: 14px;
	line-height: 1.2em;
	padding: 0 0 0 0;
	font-weight: bold;
}
.content p{
	padding: 0 0 1.2em;
}
.content .content_img{
	padding: 0 0 3px;
}
.content .term{
	display: inline-block;
	width: 100px;
}
*+html .content .term{
	display: inline;
	zoom:1;
}
.content .map{
	float: right;
	margin: 0 0 0 20px;
}
.content .map iframe{
	display: block;
}

.content ul{
	margin-left: 18px;
	margin-bottom: 15px;
}

.content ol {
	margin-bottom: 15px;
	margin-left: 21px;
}



.content td {
	padding-right: 8px;
	padding-bottom: 6px;
}

.cs_google_maps{
	width:330px;
	height: 287px;
}

.timetable{
	margin: 0 0 39px;
}
.timetable a{background: url(../img/bg/timetable.png) no-repeat 0 0;
	display: block;
	margin: 0 auto;
	width: 164px;
	height: 131px;
	position: relative;
	left: 3px;
}
.timetable a span{
	display: block;
	width: 136px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 28px;
	position: relative;
	left: 3px;
}

.sponsors{
	text-align:  center;
	font-size: 0;
	line-height: 0;
}
.sponsors a{
	position: relative;
	left:-8px;
}
.sponsors img{
	display: inline;
	margin: 0 0 35px;
}

#footer{
	font-size: 17px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	background: #496869;
	width: 910px;
	margin: 0 auto;
	padding: 11px 0 9px 0;
}
#footer a{
	color: #fff;
}


input,textarea, select{
	font-family: Arial, Helvetica, sans-serif;
	color: #496869;
	font-size: 14px;
}
.cs_form_wrapper{
	padding: 26px 0 0 0;
}
.cs_form_wrapper h2{
	margin: 0 0 6px 0;
}

.cs_form_wrapper br.cs_clear{
	display:none;
}
.cs_form_wrapper .cs_form_row{
	clear: both;
	zoom:1;
	padding: 0 0 4px 0;
}
.cs_form_wrapper .cs_form_row:after{
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

.cs_form_wrapper .cs_form_label{
	padding: 3px 0 0 0;
	width: 159px;
	float: left;
}
.cs_form_wrapper .cs_form_input{
	width: 264px;
	float: left;
}

.cs_form_wrapper .cs_form_input input{
	border: 1px solid #496869;
}


.cs_form_wrapper .cs_form_input input .cs_checkbox{
	width: 16px;
	padding-bottom: 10px;
}




.cs_form_wrapper .cs_form_button{
	padding:8px 0 0 159px;

}

.cs_form_wrapper .cs_form_button input{
	border: 1px solid #496869;
	color: #000;
	font-size: 12px;
	padding: 1px 6px 0;
}

.cs_form_info{
	font-size: 12px;
	padding: 11px 0 0 0;
}

.cs_form_wrapper textarea{
	padding:0px 0 1px 0;
	display:block;
	background:#fff;
	border: 1px solid #496869;
	width: 381px;
	height: 83px;
	margin: 0 0 -2px 0;
}



/*****GALLERY HEADER***/

.gallery {
	
}



.mb_gallery_carousel {
	
}

.mb_gallery_carousel .mb_gallery {
	position: relative;
}

.mb_gallery_carousel .mb_gallery_image_viewport {
	width: 635px;
	height: 178px;
	margin-bottom: 16px;
	overflow: hidden;
	position: relative;
}

.mb_gallery_carousel .mb_gallery_image,
.mb_gallery_carousel .mb_gallery_image_active,
.mb_gallery_carousel .mb_gallery_image_hold {
	left: 0;
	position: absolute;
	top: 0;
}

.mb_gallery_carousel .mb_gallery_images {
	display: none;
}

.mb_gallery_carousel .mb_gallery_image_prev,
.mb_gallery_carousel .mb_gallery_image_next {
	background-color: #666;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 248px;
	width: 16px;
	z-index: 30;
	display:none;
}

.mb_gallery_carousel .mb_gallery_image_prev.disabled,
.mb_gallery_carousel .mb_gallery_image_next.disabled {
	background-color: #999;
	cursor: default;
}

.mb_gallery_carousel .mb_gallery_image_prev {
	left: -24px;
}

.mb_gallery_carousel .mb_gallery_image_next {
	right: -24px;
}

.mb_gallery_carousel .mb_gallery_image_info {
	height: 30px;
	display:none
}

.mb_gallery_carousel .mb_gallery_image_info.disabled {
	background-color: #fff;
}

.mb_gallery_carousel .mb_gallery_image_title {
	font-weight: bold;
}

.mb_gallery_carousel .mb_gallery_info {
	display: none;
}

.mb_gallery_carousel .mb_gallery_controls {
	position: absolute;
	right: 0;
	top: 496px;
	z-index: 30;
	display:none;
}

.mb_gallery_carousel .mb_gallery_play_wrapper,
.mb_gallery_carousel .mb_gallery_control_wrapper {
	float: left;
}

.mb_gallery_carousel .mb_gallery_play,
.mb_gallery_carousel .mb_gallery_control {
	cursor: pointer;
	float: left;
	height: 14px;
	padding: 1px;
	margin-left: 8px;
	text-align: center;
	width: 14px;
}

.mb_gallery_carousel .mb_gallery_play {
	background: url(../img/bg/pause.gif) center no-repeat;
}

.mb_gallery_carousel .mb_gallery_play.pause {
	background-image: url(../img/bg/play.gif);
}

.mb_gallery_carousel .mb_gallery_control {
	background-color: #666;
	color: #fff;
}

.mb_gallery_carousel .mb_gallery_control:hover,
.mb_gallery_carousel .mb_gallery_control.active {
	border: 1px solid #f00;
	padding: 0;
}




/****END GALLERY***/